Search documentation of polar_express

# PolarExpress.Schemas.CustomerOrderPaymentConfirmation (polar_express v0.1.5)

Copy Markdown View Source

CustomerOrderPaymentConfirmation

Response after confirming a retry payment.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerOrderPaymentConfirmation{
      client_secret: String.t() | nil,
      error: String.t() | nil,
      status: String.t() | nil
    }

- `client_secret` - Client secret for handling additional actions. Nullable.
- `error` - Error message if confirmation failed. Nullable.
- `status` - Payment status after confirmation.

## Functions

# schema_name()